.kb hr {
  height: 1px;
}

.kb li > p {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.kb li > blockquote {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

.kb cite {
    font-style: italic;
}

.kb dd {
    margin-left: 4em;
}

@media (min-width: 768px) {
    .kb .dl-horizontal dd {
        margin-left: 180px;
    }
}

.kb blockquote, 
.kb blockquote p {
    font-size: 100%;
    font-weight: inherit;
}

.kb blockquote > dl {
  margin-top: 0px;
  margin-bottom: 1em;
}

/*
.kb ul, 
.kb ol {
    line-height: 1.4em;
}
*/

.kb code {
  white-space: normal;
}

.kb pre {
    margin-bottom: 1em;
}

.kb a > img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    opacity:1;
    -moz-box-shadow:0px 0px 0px white;
    -webkit-box-shadow:0px 0px 0px white;
    -o-box-shadow:0px 0px 0px white;
    box-shadow:0px 0px 0px white;
}

.kb a:hover > img {
    opacity:0.6;
    -moz-box-shadow:0px 0px 8px #404041;
    -webkit-box-shadow:0px 0px 8px #404041;
    -o-box-shadow:0px 0px 8px #404041;
    box-shadow:0px 0px 8px #404041;
}